/*Main Css */
::selection{background:#8c77b6;color:#fff;text-shadow:none;}
::-webkit-scrollbar{width:10px;background-color:#F5F5F5;}
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment{display:none;}
::-webkit-scrollbar-track-piece{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#dedede;}
::-webkit-scrollbar-thumb:vertical{border-radius:10px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#8c77b6;}

html {
  scroll-behavior: smooth;
}

/* Tabbing CSS */
[class^="box-"]{display:none}
[class^="box-"].showfirst{display:block}

/* Accordion CSS */
.myaccordion li .faq-opt{display:none;}
.myaccordion li.active .faq-opt{display:block;}
.myaccordion li.active .faq-ang h4:before{content:'\f077';}

body{font-family:'Qartella',sans-serif;overflow-x:hidden;font-size:16px;line-height:1;color:#000000;}

@font-face {
	font-family:Fontspring-DEMO ;
	src: url(/assets/fonts/Fontspring-DEMO-artegra_sans-400-regular.otf);
}

h1, h2, h3, h4, h5, h6, p, button, input::placeholder, a {
    font-family: Fontspring-DEMO;
}

h1,
h2,
h3,
h4,
h5,
h6{display:block;font-weight:normal;}
*:hover,
*:focus,
*{outline:none!important;}
img{max-width:100%;height:auto;}
a,
input[type="submit"]{-webkit-transition:all 0.4s ease-In-out;-moz-transition:all 0.4s ease-In-out;-o-transition:all 0.4s ease-In-out;transition:all 0.4s ease-In-out;display:inline-block;cursor:pointer;}
a:hover{color:#8c77b6;text-decoration: none;}
p,
a{font-size:16px;font-weight:normal;color:#000000;}
p{line-height:26px;display:block;}
span{display:inline-block;}

/* Custom Slick Css */
.slick-list{margin:0 -15px;}
.slick-slide{margin:0 15px;}
ul.slick-dots{padding:50px 0 0;text-align:center;}
ul.slick-dots li{margin:0 20px 0 0px;width:auto;display:inline-block;vertical-align:middle;overflow:hidden;padding:0px;border:none;}
.slick-dots li button:before,
.slick-dots li button:before{color:#FFF;opacity:1;font-size:20px;}
.slick-dots li button{height:8px;width:8px;border-radius:50%;padding:0px;background:#d6d6d6;border:none;cursor:pointer;font-size:0px;padding:0px;-webkit-transition:all 0.4s ease-In-out;-moz-transition:all 0.4s ease-In-out;-o-transition:all 0.4s ease-In-out;transition:all 0.4s ease-In-out;box-sizing:border-box;}
.slick-dots li.slick-active button {
    background: #8c77b6;
    width: 11px;
    height: 11px;
}
span.arrows{width:40px;height:40px;border:none;position:absolute;top:0px;bottom:0px;margin:auto;z-index:2;cursor:pointer;line-height:39px;font-size:12px;text-align:center;font-weight:300;top:0;border-radius:0;background:#f7f7f7;color:#696969}
span.arrows.next{right:1%;}

.ctasec .main-form-box input {
    border: 1px solid white;
    color: white;
}

textarea,
select,
input[type],
textarea,
select,
button{background:transparent;border:none;border-radius:0px;font-family:'Qartella',serif;font-weight:400;}
::-webkit-input-placeholder{color:#a3a3a3;font-weight:400;}
::-moz-placeholder{color:#a3a3a3;font-weight:400;}
:-ms-input-placeholder{color:#a3a3a3;font-weight:400;}
:-moz-placeholder{color:#a3a3a3;font-weight:400;}

/* Padding Classes */
.pad-sec{}
.pad-zero{padding:0px;}
.pad-l-zero{padding-left:0px;}
.pad-r-zero{padding-right:0px;}

/* Global Css */
.sprite-icn:before{content:"";background-image:url(../images/sprite.png);background-repeat:no-repeat;display:inline-block;}
.ovr-hiddn{overflow:hidden;}

.overlay:after{content:"";position:fixed;width:100%;height:100%;left:0;top:0;background:rgba(0,0,0,0.60);z-index:1;}
.overlay{display:none;}
.overlay.active{display:block;}

.mn-btn{color:#ffffff;font-size:18px;background:#000000;border:1px solid #000000;font-weight:400;text-transform:uppercase;padding:0px 0px;}
.mn-btn:hover{background:transparent;color:#000000;}

/* Heading Classes */
.mn-hd h1{}
.mn-hd h2{}
.mn-hd h3{}
.mn-hd h4{}
.mn-hd h5{}
.mn-hd h6{}
.mn-hd p{}

/* header CSS */
header{padding:15px 0;background-color:rgba(1,6,14,0.67);position:absolute;top:0;left:0;top:0;margin:auto;z-index:1;width:100%;-webkit-transition:all 0.4s ease-In-out;-moz-transition:all 0.4s ease-In-out;-o-transition:all 0.4s ease-In-out;transition:all 0.4s ease-In-out;}
.main-header{-webkit-transition:all 0.4s ease-In-out;-moz-transition:all 0.4s ease-In-out;-o-transition:all 0.4s ease-In-out;transition:all 0.4s ease-In-out;}
.logo{display:inline-block;}
.logo img{display:block;max-width:80%;-webkit-transition:all 0.4s ease-In-out;-moz-transition:all 0.4s ease-In-out;-o-transition:all 0.4s ease-In-out;transition:all 0.4s ease-In-out;}
.header-btn{height:40px;width:170px;line-height:40px;background-color:#fff;border-radius:50px;text-align:center;font-size:16px;font-weight:700;color:#2d14ea;}
.header-btn:hover{background-color: #8c77b6;color: #fff;}
.sticky{position: fixed;-webkit-transition:all 0.4s ease-In-out;-moz-transition:all 0.4s ease-In-out;-o-transition:all 0.4s ease-In-out;transition:all 0.4s ease-In-out;}
.sticky img{max-width: 60%;-webkit-transition:all 0.4s ease-In-out;-moz-transition:all 0.4s ease-In-out;-o-transition:all 0.4s ease-In-out;transition:all 0.4s ease-In-out;}

/* Menu Css */
/*.menu{font-size:0px;display:inline-block;vertical-align:middle;}
.menu li{display:inline-block;vertical-align:middle;padding-left:35px;}
.menu li a{display:block;font-size:16px;color:#000;font-weight:600;}
.menu li:hover a,
.menu li.active a{color:#1887c5;}*/

/* Dropdown CSS*/
/*@keyframes btotreverse{
	0%{top:75px;opacity:1;}
	100%{top:115px;opacity:0;}
}
@keyframes btot{
	0%{top:115px;opacity:0;}
	100%{top:40px;opacity:1;}
}
.dropdown-nav{position:relative;overflow:hidden;vertical-align:middle;}
.dropdown-nav:hover{overflow:visible;}
ul.dropdown{position:absolute;width:100%;left:-0px;margin:auto;background:#fff;padding:20px;text-align:left;border-radius:2px;box-shadow:0 0 10px 3px #00000014;opacity:0;animation:btotreverse 0.5s forwards;}
ul.dropdown li{width:100%;display:inline-block;vertical-align:middle;}
ul.dropdown li a{padding:0;font-size:14px;color:#000!important;display:block;width:100%;margin:0px 0 15px;text-align:center;font-weight:600;background:transparent!important;}
ul.dropdown li.last a{margin-bottom:0px;}
ul.dropdown li a:hover{color:#000!important;}
.dropdown-nav:hover ul.dropdown{animation:btot 0.5s forwards;z-index:9;}
*/
/* Hamburger Menu */
.menu-Bar{width:30px;height:20px;cursor:pointer;position:absolute;right:15px;top:0;bottom:0px;margin:auto;z-index:22;display:none;}
.menu-Bar span{display:block;height:4px;width:100%;background:#ffff00;position:absolute;transition:.6s all;border-radius:100px;}
.menu-Bar span:nth-child(1){top:0;}
.menu-Bar span:nth-child(2){top:8px;transform-origin:left;}
.menu-Bar span:nth-child(3){top:16px;}
.menu-Bar.open span{background:#b70404;}
.menu-Bar.open span:nth-child(1){transform:rotate(45deg);top:12px;transform-origin:right-center;}
.menu-Bar.open span:nth-child(2){width:0;opacity:0;}
.menu-Bar.open span:nth-child(3){transform:rotate(-45deg);top:12px;transform-origin:right-center;}

/* Custom CSS Styling */
/* Main Banner CSS */
.mainBanner{text-align: center;background-size:cover;background-position:center;height:100vh;padding: 90px 0 0; background-repeat:no-repeat;display:flex;align-items:center;position:relative;}
.mainBanner h1{font-size: 72px;color: #fff;line-height: normal;font-weight: 700;padding-bottom: 20px;}
.mainBanner p{font-size: 20px;color: #fff;line-height: normal;font-weight: 400;padding-bottom: 20px;}

.home-sections{padding:100px 0 50px;border-bottom:1px solid #fff;background-image:url('../images/bg-about.jpg');background-repeat:no-repeat;background-size:cover;background-position:center;}
.whysec{padding-bottom: 70px;}
.whyimg1{margin-left:-30px;}
.whysec ul{padding-top:20px;}
.whysec ul li{margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #12163b;}
.whysec ul li.last{border:none;}
.whysec h6 {
    font-size: 25px;
    font-weight: 700;
    padding-bottom: 10px;
    color:#fff;
    /*background: -webkit-linear-gradient(#1d08ea, #1d08ea);*/
    /*-webkit-background-clip: text;*/
    /*-webkit-text-fill-color: transparent;*/
}
.whysec p{font-size:16px;color:#fff;line-height:normal;font-weight:400;}
.whyimg2{text-align:right;margin-top:10px;}
.whysec h4{font-size:65px;font-weight:700;line-height:normal;background:-webkit-linear-gradient(#673feb,#1d08ea);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}

.aboutsec{text-align: center;padding: 70px 0;}
.aboutsec h4{font-size: 63px;font-weight: 700;line-height: normal;padding-bottom: 30px;background:-webkit-linear-gradient(#673feb,#1d08ea);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.aboutsec strong{font-size: 30px;color: #fff;line-height: normal;font-weight: 600;}
.aboutsec strong span{background:-webkit-linear-gradient(#673feb,#1d08ea);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.aboutsec p{font-size: 19px;font-weight: 400;color: #fff;line-height: 29px;padding: 30px 0;}
.aboutsec a{font-size: 20px;color: #fff;height:40px;width: 180px;border-radius: 50px;line-height: 40px; background-color: rgba(0, 0, 0, 0.5);}
.aboutsec a:hover{background-color: #673feb;}

.revsec{padding: 70px 0;}
.revsec h6{font-size: 18px;color: #fff;line-height: normal;font-weight: 600;background-color: rgba(0, 0, 0, 0.3);border-radius: 50px;padding: 10px;display: inline-block;}
.revsec h4{font-size: 47px;color: #fff;line-height: normal;font-weight: 700;padding: 15px 0;}
.revsec h4 span{background:-webkit-linear-gradient(#673feb,#1d08ea);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.revsec strong{font-size: 23px;color: #fff;line-height: normal;font-weight: 700;padding: 0 0 15px;display: block;}
.revsec p{font-size: 14px;color: #fff;line-height: normal;font-weight: 400;padding-bottom: 20px;}
.revsec a{font-size: 14px;color: #673feb;line-height: normal;font-weight: 400;}
.revsec a:hover{color: #fff;}

.home-sections2{padding:70px 0;background-image:url('../images/bg-marketing.jpg');background-repeat:no-repeat;background-size:cover;}
.marketingsec{text-align:center;padding-bottom: 70px;}
.marketingsec h6{font-size:14px;color:#673feb;line-height:normal;font-weight:400;padding-bottom:15px;}
.marketingsec h4{font-size:63px;color:#fff;line-height:normal;font-weight:600;padding-bottom:20px;}
.marketingsec strong{font-size:19px;color:#fff;font-weight:600;display:block;padding-bottom:20px;}
.marketingsec p{font-size:14px;color:#fff;font-weight:400;display:block;padding-bottom:30px;}
.tablist{padding-bottom:30px;}
.tablist li{display:inline-block;vertical-align:middle;margin-right:10px;}
.tablist li.last{margin-right:0;}
.tablist li a{font-size:18px;line-height:normal;font-weight:400;color:#050930;border-radius:13px;background-color:#fff;padding:15px;}
.tablist li.current a{color:#fff;background:rgb(119,17,215);background-image:-moz-linear-gradient(1deg,rgb(119,17,215) 0%,rgb(160,9,238) 99%);background-image:-webkit-linear-gradient(1deg,rgb(119,17,215) 0%,rgb(160,9,238) 99%);background-image:-ms-linear-gradient(1deg,rgb(119,17,215) 0%,rgb(160,9,238) 99%);}
.marketimgs{}
.marketimgs li{display: inline-block;vertical-align: middle;margin-right:15px;margin-bottom: 15px;width: 31%;}
.marketimgs li a{display: block;}

.ctasec{text-align: center;padding-top: 70px;}
.ctasec img{margin-bottom: 20px;}
.ctasec h4{font-size: 110px;color: #fff;line-height: normal;font-weight: 600;}
.ctasec h5{font-size: 50px;color: #fff;line-height: normal;font-weight: 500;}

footer{text-align:center;padding:80px 0 30px;background-image:url('../images/bg-footer.jpg');background-repeat:no-repeat;background-size:cover;background-position:center;}
footer img{filter:brightness(0) invert(1);}
footer ul{padding-top:80px;}
footer ul li{display:inline-block;vertical-align:middle;margin-right:15px;}
footer ul li.last{margin-right:0;}
footer ul li a{font-size:20px;color:#fff;}
footer ul li a:hover{color:#8c77b6;}

/*Popup*/
.popup{display:none;padding:30px;border-radius:15px;background-color:#fff;position:fixed;left:0;right:0;top:0;bottom:0;margin:auto;z-index:1;height:550px;width:500px;box-shadow:-1px 1px 31px 0px rgba(0,0,0,0.3);-webkit-box-shadow:-1px 1px 31px 0px rgba(0,0,0,0.3);-moz-box-shadow:-1px 1px 31px 0px rgba(0,0,0,0.3);}
.popup h4{font-size:30px;color:#000;font-weight:700;line-height:normal;padding-bottom:20px;text-align:center;}
.closePop{height:30px;width:30px;border-radius:50%;background-color:#8c77b6;line-height:27px;color:#fff;font-weight:700;text-align:center;position:absolute;right:10px;top:10px;}
.closePop:hover{background-color: #000;color: #8c77b6;transition:all 0.4s ease-in-out;}
.field{margin-bottom:15px;}
.field input,
.field textarea{height:50px;width:100%;border:1px solid #000;border-radius:5px;padding:0 15px;}
.field textarea{height:150px;resize:none;padding:15px;}
.popup button{font-size:18px;color:#fff;background-color:#000;border-radius:10px;padding:15px 30px;display:block;margin:auto;transition:all 0.4s ease-in-out;}
.popup button:hover{background-color: #8c77b6;color: #fff;transition:all 0.4s ease-in-out;}
.thank-you{display:none;color:green;margin-top:10px;text-align:center;line-height:normal;}

header .menuWrap ul li a {
    color: white;
}

header .menuWrap ul {
    display: flex;
    column-gap: 20px;
    align-items: center;
    justify-content: flex-end;
}
header .menuWrap ul li a.header-btn.pop-btn {
    color: black;
}

.ctasec .main-form-box input {
    border: 1px solid white;
}

.ctasec .main-form-box {
    margin: 20px 0;
    max-width: 500px;
    display: block;
    margin: auto;
    margin-top: 20px;
}

.ctasec .main-form-box button {
    border: 1px solid white;
    color: white;
    padding: 12px 30px;
    border-radius: 10px;
    transition: .3s;
}

.ctasec .main-form-box button:hover {
    background-color: white;
    color: black;
}
.three-things-align {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 20px;
    margin: 30px 0;
}

.three-things-align a {
    background-color: #ff000000;
    border: 1px solid white;
    color: white;
    padding: 12px 20px;
    border-radius: 10px;
    transition: .3s;
}

.three-things-align p {
    color: white;
    font-size: 20px;
    font-weight: 600;
}

.three-things-align a:hover {
    background-color: white;
    color: black;
}
.revsec .img-box img {
    width: 500px !important;
    height: 500px !important;
    border-radius: 100%;
}
.home-sections2 .align-text-img h4 img {
    max-width: 250px;
    margin-top: 20px;
}

.two-btns-align {
    margin: 0 0 20px;
}

@media (max-width:1660px){
    .ctasec h4 {
    font-size: 90px;
}
.ctasec h5 {
    font-size: 40px;
}
footer {
    padding: 60px 0 20px;
}
.marketingsec h4 {
    font-size: 60px;
}
.mainBanner h1 {
    font-size: 60px;;
}
.whysec h4 {
    font-size: 55px;
}
    
}

@media (max-width:1440px){
  .ctasec h4 {
    font-size: 80px;
  
}

}
@media (max-width:1366px){
    .ctasec h4 {
        font-size: 70px;
    }
        .ctasec h5 {
        font-size: 35px;
    }
}
@media (max-width:1280px){
        .mainBanner h1 {
        font-size: 50px;
    }
}
@media (max-width:1260px){
    .ctasec {
    padding-top: 40px;
}
.ctasec h4 {
        font-size: 60px;
    }
    .ctasec h5 {
        font-size: 30px;
    }
    .marketingsec h4 {
        font-size: 50px;
    }
    .revsec h4 {
    font-size: 40px;
    padding: 10px 0;
}

    
}
@media (max-width:1200px){
	img{max-width:100%;height:auto;}
	.menu-Bar{display:none;top:0px;}
	.menuWrap.open{display:flex;left:0px;}
	.menuWrap{position:fixed;left:-210%;right:0;top:0;bottom:0;margin:auto;background:#ff8000;height:100vh;display:flex;align-items:center;justify-content:center;flex-flow:column;transition:all 0.4s ease;z-index:3;width:100vw;}
	ul.menu li{display:block;}
	ul.menu li a{margin-bottom:10px;padding:0;display:block;text-align:center;margin-bottom:15px;padding-right:0px;margin-right:0px;color:#fff;font-size:15px;text-transform:capitalize;}
	.logo img{max-width:50%;}
	.container{position:relative;}
	header .header-top{display:none;}
	header .main-header ul.menu>li{display:block;padding:0px;}
	header .main-header ul.menu>li a{color:#fff;padding:0px;}
	header .main-header ul.menu>li a:before{display:none;}
		    .menu-Bar {
        display: none;
    }
    .whysec h4 {
        font-size: 45px;
    }
	.aboutsec {
    padding: 40px 0;
}
.aboutsec strong {
    font-size: 25px;
}
  .mainBanner {
    height: 50vh;
}  
    
}
@media (max-width:991px){
    .header-btn {
    height: 30px;
    width: 150px;
    line-height: 30px;
    font-size: 14px;
}
    .mainBanner h1 {
        font-size: 40px;
    }
    .whysec h6 {
    font-size: 20px;
}
    .whysec h4 {
        font-size: 35px;
    }
    .aboutsec h4 {
    font-size: 50px;
    padding-bottom: 20px;
}
.aboutsec strong {
    font-size: 25px;
}
    .revsec h4 {
        font-size: 30px;
        padding: 10px 0;
    }
    .marketingsec h4 {
        font-size: 40px;
    }
    .tablist li a {
    font-size: 16px;
    padding: 10px;
}
.marketimgs li {
    width: 30%;
}
.marketingsec {
    text-align: center;
    padding-bottom: 50px;
}
    .ctasec h4 {
        font-size: 50px;
    }
        .ctasec h5 {
        font-size: 25px;
    }
    .ctasec img {
    margin-bottom: 15px;
    max-width: 80px;
}
footer ul {
    padding-top: 60px;
}
.logo img {
        max-width: 70%;
    }
    .revsec .img-box img {
    width: 350px !important;
    height: 350px !important;
    border-radius: 100%;
}
    
}
@media (max-width:824px){
    
    ul.slick-dots {
    padding: 0px 0 0;
    text-align: center;
}
}
@media (max-width:767px){
/*    header a.logo {*/
/*    display: block;*/
/*    margin: auto;*/
/*    text-align: center;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*}*/
/*.logo img {*/
/*        max-width: 40%;*/
/*    }*/
/*    header header-btn {*/
/*        height: 30px;*/
/*        width: 150px;*/
/*        line-height: 30px;*/
/*        font-size: 14px;*/
/*        display: block;*/
/*        margin: auto;*/
/*        margin-top: 10px;*/

.popup {
    width: 300px;
}
.menuWrap {
    display: none;
}

.popup h4 {
    font-size: 20px;
    color: #000;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 10px;
}







header .col-md-4, header .col-md-8 {
    width: 50%;
}
.home-sections2 img {
    max-width: 100%;
    margin-bottom: 10px;
}
        .mainBanner h1 {
        font-size: 30px;
    }
    .mainBanner p {
    font-size: 16px;
    padding-bottom: 15px;
}
.home-sections {
    padding: 50px 0;
}
.whyimg1 {
    margin-left: 0px;
    display: block;
    margin: auto;
    text-align: center;
}
    .whysec h6 {
        font-size: 18px;
        text-align: center;
    }
    .whysec p {
    font-size: 16px;
    color: #fff;
    line-height: normal;
    font-weight: 400;
    text-align: center;
}
    .whysec h4 {
        font-size: 30px;
        text-align: center;
    }
    .whysec {
    padding-bottom: 50px;
}
    .aboutsec h4 {
        font-size: 40px;
        padding-bottom: 15px;
    }
        .aboutsec strong {
        font-size: 20px;
    }
    .aboutsec p {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    line-height: 25px;
    padding: 25px 0;
}
.revsec {
    padding: 50px 0;
    text-align: center;
}
.revsec img {
    display: block;
    margin: auto;
    width: 90%;
    margin-top: 20px;
}
    .marketimgs li {
        width: 45%;
    }
        .tablist li a {
        font-size: 14px;
        padding: 10px;
        margin-bottom: 10px;
    }
        .ctasec h4 {
        font-size: 40px;
    }
    .ctasec h5 {
        font-size: 20px;
    }
        footer {
        padding: 40px 0 15px;
    }
    footer img {
    width: 45%;
}
    footer ul {
        padding-top: 45px;
    }
        .revsec .img-box img {
        width: 200px !important;
        height: 200px !important;
        border-radius: 100%;
        margin-bottom: 20px;
    }
.three-things-align a, .three-things-align button {
    font-size: 10px;
}
.three-things-align p {
    color: white;
    font-size: 14px;
    font-weight: 600;
}
.ctasec .main-form-box input {
    border: 1px solid white;
    font-size: 12px;
}
.two-btns-align {
    margin: 10px 0;
}
.marketimgs img {
    width: 100% !important;
    max-width: 100% !important;
}
    .mainBanner {
        height: 75vh;
        padding-top: 50px;
    }



}
@media (max-width:575px){
    

    .header-btn {
        height: 25px;
        width: 120px;
        line-height: 27px;
        font-size: 12px;
    }
        .logo img {
        max-width: 90%;
    }
        .mainBanner h1 {
        font-size: 25px;
    }
        .mainBanner p {
        font-size: 14px;
        padding-bottom: 15px;
    }
        .whysec p {
        font-size: 14px;
    }
    .home-sections img {
    width: 25%;
}
    .whysec h4 {
        font-size: 25px;
        text-align: center;
    }
        .whysec {
        padding-bottom: 20px;
    }
        .aboutsec h4 {
        font-size: 30px;
        padding-bottom: 10px;
    }
        .aboutsec strong {
        font-size: 16px;
        line-height: 1.5em;
    }
        .aboutsec p {
        font-size: 14px;
        font-weight: 400;
        color: #fff;
        line-height: 22px;
        padding: 15px 0;
    }
    .aboutsec a {
    font-size: 14px;
    height: 35px;
    width: 150px;
    line-height: 35px;
}
    .revsec {
        padding: 30px 0;
        text-align: center;
    }
    .revsec h6 {
    font-size: 14px;
}
    .revsec h4 {
        font-size: 25px;
        padding: 10px 0;
    }
    .revsec strong {
    font-size: 20px;
}
.home-sections img {
    width: 85%;
}
    .marketingsec h4 {
        font-size: 22px;
    }
    .marketingsec strong {
    font-size: 16px;
    padding-bottom: 15px;
    line-height: 1.5em;
}
.marketingsec p {
    font-size: 12px;
    color: #fff;
    font-weight: 400;
    display: block;
    padding-bottom: 30px;
}
    .tablist li a {
        font-size: 12px;
        padding: 10px;
        margin-bottom: 10px;
    }
        .marketimgs li {
        width: 100%;
    }
    .tablist {
    padding-bottom: 15px;
}
    .marketingsec {
        text-align: center;
        padding-bottom: 20px;
    }
        .ctasec h4 {
        font-size: 25px;
    }
        .ctasec h5 {
        font-size: 16px;
    }
    .home-sections2 {
    padding: 40px 0;
}
    .ctasec img {
        margin-bottom: 15px;
        max-width: 70px;
    }
        .home-sections img {
        width: 25%;
    }
    .revsec img {
        width: 90%;
    }
    ul.slick-dots {
    padding: 0px 0 0;
    text-align: center;
}
.marketimgs img {
    width: 100%;
}

    
}